/*!******************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/contacts.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.subheader {
  background: var(--subheader-bg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: clamp(48px, 48px + 82 * (100vw - 320px) / 1600, 130px);
}
.subheader .subheader-text {
  width: 100%;
  max-width: 880px;
  margin: 40px auto 0;
  text-align: center;
}
.subheader h2 {
  color: var(--c-heading1);
}
.subheader .text1 {
  margin-top: clamp(8px, 8px + 24 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.subheader .subheader-btns {
  margin-top: clamp(16px, 16px + 32 * (100vw - 320px) / 1600, 48px);
  display: grid;
  grid-template-columns: repeat(2, 216px);
  justify-content: center;
  gap: 24px;
}
.subheader .subheader-btns--center {
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .subheader .subheader-text {
    margin: 24px auto 0;
  }
  .subheader .subheader-btns {
    margin-top: clamp(32px, 32px + 16 * (100vw - 320px) / 1600, 48px);
    grid-template-columns: 1fr;
    gap: 8px;
    justify-items: center;
  }
}
.contacts-page .contacts .contacts-panel {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 20px;
}
@media (max-width: 768px) {
  .contacts-page .contacts .contacts-panel {
    grid-template-columns: 1fr;
    gap: 50px;
  }
}
.contacts-page .contacts .contacts-panel .contacts-left {
  display: grid;
  gap: clamp(20px, 20px + 20 * (100vw - 320px) / 1600, 40px);
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line {
  display: flex;
  align-items: center;
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-icon {
  width: 64px;
  height: 64px;
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data {
  padding-left: clamp(12px, 12px + 12 * (100vw - 320px) / 1600, 24px);
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data .lead-text {
  color: var(--c-heading1);
  margin-bottom: 8px;
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data .lead-text ~ a[href],
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data .lead-text ~ span[href] {
  cursor: pointer;
}
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data .lead-text ~ a,
.contacts-page .contacts .contacts-panel .contacts-left .contacts-line .contacts-data .lead-text ~ span {
  font-family: "Onest";
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-heading1);
  display: inline-block;
}
.contacts-page .contacts .contacts-panel .contacts-right {
  border-radius: clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px);
  overflow: hidden;
}
